/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "掃瞄";
"welcome.title" = "啟動管理員";
"welcome.description" = "管理系統啟動時自動執行的程式。";
"welcome.scanning" = "正在掃瞄啟動項目...";

//to clean
"nextbutton.title" = "移除";

"toClean.category.launchAgent" = "啟動用戶端";
"toClean.category.loginItem" = "登入項目";
"toClean.category.adware" = "廣告軟體啟動項目";
"toClean.suffix.launchAgent" = " 用戶端";
"toClean.suffix.loginItem" = " 登入項目";
"toClean.description.launchAgent" = "啟動用戶端是在系統啟動時自動執行的背景服務，適用於應用程式的延伸功能。您可以透過允許或禁止這些服務自動執行來管理它們，以讓您的 Mac 電腦運作更高效。如果不需要用戶端或用戶端已損壞，則可將其從 Mac 電腦上移除。";
"toClean.description.loginItem" = "登入項目是登入時自動執行的應用程式。您可以透過允許或禁止這些應用程式自動執行來管理它們，以讓您的 Mac 電腦運作更高效。如果不需要自動執行，則可將應用程式從清單中移除。";
"toClean.description.adware" = "廣告軟體啟動項目會在系統啟動時自動執行，並會顯示有害與詐騙的廣告。請移除這些項目來保護您的 Mac 電腦！";
"toClean.tooltip.launchAgent.enable" = "點選以允許服務在系統啟動時自動執行。";
"toClean.tooltip.launchAgent.disable" = "點選以禁止服務在系統啟動時自動執行。";
"toClean.tooltip.launchAgent.broken" = "損壞的用戶端。請將其移除。";
"toClean.tooltip.loginItem.enable" = "點選以允許應用程式在登入時自動執行。";
"toClean.tooltip.loginItem.disable" = "點選以禁止應用程式在登入時自動執行。";
"toClean.tooltip.loginItem.broken" = "損壞的登入項目。請將其移除。";
"toClean.tooltip.loginItem.helper" = "無法刪除這個項目，因為它是應用程式的一部分。";
"toClean.noItem.launchAgent" = "找不到任何啟動用戶端。";
"toClean.noItem.loginItem" = "找不到任何登入項目。";
"toClean.noItem.adware" = "找不到任何廣告軟體啟動項目。";

"toClean.adwarePopup.message" = "%@ 在您的 Mac 電腦上發現廣告軟體啟動項目！";
"toClean.adwarePopup.info" = "廣告軟體啟動項目會在您的系統啟動時，自動顯示有害與詐騙的廣告。釋放完整版的強大威力，移除這些項目來保護您的 Mac 電腦！";
"toClean.adwarePopup.dontShowAgain" = "不要再顯示此訊息。";

"toClean.venturaTip.desc" = "由於 macOS Ventura 處理 %@ 的方式發生變更，一些應用程式無法再受 Cleaner One Pro 管理。請移至 [系統設定] 來管理這些應用程式。";
"toClean.venturaTip.systemSettings" = "[系統設定]";
"toClean.disabled" = "已關閉";
"toClean.enabled" = "已啟動";

//confirm
"confirm.removebutton.title" = "移除";
"confirm.checklist.header" = "確認您選擇的項目";

//cleaning
"cleaning.title" = "正在刪除啟動項目...";

//general
"general.item.single" = "個項目";
"general.item.multiple" = "個項目";

//clean done
"cleanDone.multiple.sublabel" = "個項目已永久刪除";
"cleanDone.single.sublabel" = "個項目已永久刪除";

